#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer{ background-repeat: repeat-y} .widget .title{ background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/tags1.png) 0 0 no-repeat;
}
.crum_news_cat .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/nfc.png) 0 0 no-repeat;
}
.crum_testimonial_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/test1.png) 0 0 no-repeat;
}
.list_widget .title, .widget_list_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/rtb.png) 0 0 no-repeat;
}
.crum_partners_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/part1.png) 0 0 no-repeat;
}
.instagram-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/flickr.png) 0 0 no-repeat;
}
.widget_crum-text-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/tb.png) 0 0 no-repeat;
}
.contacts-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/cont2.png) 0 0 no-repeat;
}
.tags-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/tags1.png) 0 0 no-repeat;
}
.tabs-widget .title, .aq_tabs .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/tabs.png) 0 0 no-repeat;
}
.widget_gallery_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/rand.png) 0 0 no-repeat;
}
.widget_twitter-widget .title, .twitter-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/twit.png) 0 0 no-repeat;
}
.category-widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/cats.png) 0 0 no-repeat;
}
.widget_facebook_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/face.png) 0 0 no-repeat;
}
.widget_crum_widgets_video .title, .crum_widgets_video .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/vid.png) 0 0 no-repeat;
}
.crum_widget_v_accordion .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/vt2.png) 0 0 no-repeat;
}
.crum_galleries_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/gal.png) 0 0 no-repeat;
}
.crum_news_row .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/news.png) 0 0 no-repeat;
}
.about_author_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/abau.png) 0 0 no-repeat;
}
.skills_widget .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/skills.png) 0 0 no-repeat;
}
.crum_widget_features .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/why.png) 0 0 no-repeat;
}
.widget_wp_sidebarlogin .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/log.png) 0 0 no-repeat;
}
.widget_shopping_cart .title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/cart1.png) 0 0 no-repeat;
}
.crum_shortcode_widget>.title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/tabl.png) 0 0 no-repeat;
}
.cont-map .page-block-title { background:url(http://letosys.com/wp-content/themes/maestro/assets/img/icons/map1.png) 0 4px no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .widget>.title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/tags1@2x.png') 0 0 no-repeat;} 
.crum_shortcode_widget>.title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/tabl@2x.png') 0 0 no-repeat;} 
.crum_widget_v_accordion .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/vt2@2x.png') 0 0 no-repeat;}
.crum_news_cat .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/nfc@2x.png') 0 0 no-repeat;}
.crum_testimonial_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/test1@2x.png') 0 0 no-repeat;}
.list_widget .title, .widget_list_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/rtb@2x.png') 0 0 no-repeat;}
.crum_partners_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/part1@2x.png') 0 0 no-repeat;}
.instagram-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/flickr@2x.png') 0 0 no-repeat;}
.widget_crum-text-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/tb@2x.png') 0 0 no-repeat;}
.contacts-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/cont2@2x.png') 0 0 no-repeat;}
.tags-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/tags1@2x.png') 0 0 no-repeat;}
.tabs-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/tabs@2x.png') 0 0 no-repeat;}
.widget_gallery_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/rand@2x.png') 0 0 no-repeat;}
.widget_twitter-widget .title, .twitter-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/twit@2x.png') 0 0 no-repeat;}
.category-widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/cats@2x.png') 0 0 no-repeat;}
.widget_facebook_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/face@2x.png') 0 0 no-repeat;}
.widget_crum_widgets_video .title, .crum_widgets_video .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/vid@2x.png') 0 0 no-repeat;}
.crum_news_row .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/news@2x.png') 0 0 no-repeat;}
.crum_galleries_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/gal@2x.png') 0 0 no-repeat;}
.about_author_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/abau@2x.png') 0 0 no-repeat;}
.skills_widget .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/skills@2x.png') 0 0 no-repeat;}
.crum_widget_features .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/why@2x.png') 0 0 no-repeat;}
.widget_wp_sidebarlogin .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/log@2x.png') 0 0 no-repeat;}
.widget_shopping_cart .title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/cart1@2x.png') 0 0 no-repeat;}
.cont-map .page-block-title{ background:url('http://letosys.com/wp-content/themes/maestro/assets/img/icons/map1@2x.png') 0 4px no-repeat;}

}

h1 {
font-style:normal;
font-weight:normal;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}










